PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
PMutex Class Reference

Synonym for PTimedMutex. More...

`#include <mutex.h>`

Inheritance diagram for PMutex:
[legend]

## Detailed Description

Synonym for PTimedMutex.

The documentation for this class was generated from the following file:

- mutex.h